--- title: "Import GTI Configuration" slug: "import-gti-configuration" tags: ["Reference", "IPS 10.1.10"] updated: 2026-09-23T09:34:39Z published: 2026-09-23T09:34:39Z canonical: "docs.trellix.com/import-gti-configuration" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Import GTI Configuration This URL updates the severity for GTI. ## Resource URL PUT /domain//filereputation/gti ## Request Parameters URL Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | domain_id | Domain id | Number | Yes | Payload Request Parameters: | Field Name | Description | Data Type | Mandatory | | --- | --- | --- | --- | | Sensitivity | Sensitivity type can be "VERY_LOW"/"LOW"/"MEDIUM'" /"HIGH"/"VERY_HIGH" | String | Yes | | inheritSettings | Inherit settings from parent domain. Default is true | Boolean | No | ## Response Parameters Following fields are returned if the request parameters are correct, otherwise error details are returned. | Field Name | Description | Data Type | | --- | --- | --- | | Status | Status returned by updation | Number | ## Example **Request** PUT [https://%3CNSM_IP%3E/sdkapi/domain/0/filereputation/gti](https://%3CNSM_IP%3E/sdkapi/domain/0/filereputation/gti) Payload: ``` { "Sensitivity":"LOW" "inheritSettings":false } ``` **Response** ``` { "status":1 } ```   ## Error Information Following error codes are returned by this URL: | S.No | HTTP Error Code | SDK API errorId | SDK API errorMessage | | --- | --- | --- | --- | | 1 | 404 | 1105 | Invalid domain | | 2 | 404 | 3101 | Cannot inherit setting for root domain |